How to install firebird2.5-classic on Debian Unstable (Sid)